.b_line {color:#1A91FF;border-bottom: 3px solid #1A91FF;}
.b_title {text-align:center;color:#000;font-size:16px;font-weight:bold;padding:10px;}

.back{height:40px; color: white;font: 18px; text-align:center;line-height: 40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.back  .icon{color:#fff;font-size:18px;}



.page-title{
    line-height: 40px;
    font-size: 18px;
	font-weight:bold;
    text-align: center;
    border-radius: 0px;
    margin-bottom: 0px;
    position: relative;
    height: 40px;
    overflow: hidden;
}

.title {
  text-align: center;
  font-weight: 400;
  color: #fff;
  font-size:44px;
}
.sub-title {
  text-align: center;
  color: #fff;
  font-size: 14px;
}
.header {
  padding: 5px;
  background-color:#2F78EC;
}
.left-title{
  color: #fff;
  font-size: 14px;
  text-align: left;
  padding:5px;
}
.right-title{
  color: #fff;
  font-size: 14px;
  text-align: right;
  padding:5px;
  width:90%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;float:right
}

.page_margin {
	margin:10px 0 10px 0;
	background: #fff;	
}

.page_marginB {
	margin:0 0 10px 0;
	background: #fff;	
}

.acconut-info .body {
	padding: 5px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	background: #fff
}

.acconut-info .body .item {
	padding: 15px;
	width: 40%;
	float:left;
	text-align:center
}

.acconut-info .body .item-icon {
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
	font-size: 24px;
	margin-left: -7px;
	color: #fbc2a7
}

.acconut-info .body .item-title {
	color: #8492a6;
	font-size: 13px
}

.acconut-info .body .item-value {
	color: #717484;
	font-size: 20px
}

.acconut-info .body .item-value.profit-value {
	color: #ff7d4e
}
.page-bg {background-color:#EFEFF4}
body {background-color:#EFEFF4}


ul,li {
	list-style:none
}

a {color:#333;}

.news .icon{
	font-size: 24px;
	line-height: 24px;
	height: 24px;
	color:#2F78EC;
	
}
#slide2{height:100px;}



/*图表页*/
.chart-wrapper {
  background-color: #fff;
}
canvas {
  display: block;
  width: 100vw;
  height: 45vw;
}
@media all and (orientation: landscape) {
  canvas {
    display: block;
    width: 100vw;
    height: 48.12593703vw;
  }
}
